Is HP LaserJet P2015 comtatible with Ubuntu 14.04?

Asked by me@mogenseliasen.com on 2021-01-18

Does the hplip program work for HP LaserJet P2015?

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2021-01-18
Last reply:
2021-01-18
Manfred Hampl (m-hampl) said : #1

This question can be answered by looking into the reference document that has been named in https://answers.launchpad.net/hplip/+question/695044

Ubuntu has ended supporting its release 14.04 (except for Extended Security Maintenance which is a paid option for security updates for selected server packages).

Can you help with this problem?

Provide an answer of your own, or ask me@mogenseliasen.com for more information if necessary.

To post a message you must log in.